.maintable {
	border: 1px solid #FF6600;
}

.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #ffffff;	
}
H1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bolder;
	color: #000000;
	text-align: left;
	vertical-align: top;
}
H2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF6600;
}
TD {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
LI {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}